Package: org.codehaus.groovy.tools.gse

## [Java] Class StringSetMap

- org.codehaus.groovy.tools.gse.StringSetMap

- - ### Constructor Summary

    Constructors
    Constructor and description
    `StringSetMap ()`
    `StringSetMap (StringSetMap other)`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `Set<String>` | `get(Object o)`
    `` | `void` | `makeTransitiveHull()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---

    `class LinkedHashMap`

    `get, values, clear, replaceAll, entrySet, newLinkedHashMap, forEach, keySet, containsValue, getOrDefault, reversed, sequencedKeySet, sequencedValues, sequencedEntrySet, putFirst, putLast, remove, remove, size, put, clone, isEmpty, replace, replace, merge, newHashMap, putAll, putIfAbsent, compute, containsKey, computeIfAbsent, computeIfPresent, equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait, firstEntry, lastEntry, pollFirstEntry, pollLastEntry`

    `class HashMap` | `remove, remove, size, get, put, values, clone, clear, isEmpty, replace, replace, replaceAll, merge, newHashMap, entrySet, putAll, putIfAbsent, compute, forEach, containsKey, computeIfAbsent, keySet, containsValue, getOrDefault, computeIfPresent, equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### public StringSetMap()

    - #### public StringSetMap(StringSetMap other)

  - ### Method Detail

    - #### public Set<String> get(Object o)

    - #### public void makeTransitiveHull()